# Speeder
Date: 2020-04-18

me.legofreak107.vehiclesplus.vehicles.legacy.vehicles.objects

## Class Speeder

- java.lang.Object
- - me.legofreak107.vehiclesplus.vehicles.legacy.vehicles.objects.Vehicle
  - - me.legofreak107.vehiclesplus.vehicles.legacy.vehicles.objects.Speeder

    public class Speeder
    extends Vehicle

### Constructor Summary

Constructors
Constructor and Description
`Speeder()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### Speeder

    public Speeder()